Bug 244337 - invalid URL in gtk-sharp package description
Summary: invalid URL in gtk-sharp package description
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk-sharp (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Paul F. Johnson
QA Contact: Fedora Extras Quality Assurance
URL: http://go-mono.com/sources-latest
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: 237018
TreeView+ depends on / blocked
 
Reported: 2007-06-15 05:52 UTC by petrosyan
Modified: 2008-10-08 19:26 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-08 19:26:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2007-06-15 05:52:06 UTC
Description of problem:
invalid URL in gtk-sharp package description

URL         : http://go-mono.com/sources-latest

the correct URL is http://www.mono-project.com/GtkSharp

Version-Release number of selected component (if applicable):
gtk-sharp-1.0.10-12.fc7

How reproducible:
Always

Steps to Reproduce:
rpm -qi gtk-sharp

Comment 1 Bug Zapper 2008-05-14 02:59:21 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Paul F. Johnson 2008-10-08 19:26:29 UTC
Package being removed.


Note You need to log in before you can comment on or make changes to this bug.